安装V5.5版本的STEP7有哪些要求?

2018年7月21日20:31:56 发表评论 988 阅读

配置信息: 下面表格介绍了 STEP7 V5.5 版本软件的安装要求。在安装 STEP 7 软件前需满足这些要求: 硬件要求 软件要求 不支持的操作系统 与其他软件的兼容性 存储空间要求 用户权限 在已有较早版本 STEP 7 基础上安装 STEP 7 2010 专业版的安装 ......

配置信息:

下面表格介绍了 STEP7 V5.5 版本软件的安装要求。在安装 STEP 7 软件前需满足这些要求:

安装 STEP 7 V 5.5 的要求及补救措施

No. 要求  / 补救措施
1 硬件要求:
注意需要为 STEP 7 V 5.5 软件增加主存储空间。下面是安装 STEP 7 V5.5 版本软件的要求:

  • 在 Windows XP 专业版中安装时,PC 机需要至少 512 MB 的内存,主频至少 600 MHz ( 推荐内存扩展到 1 GB )。
  • 在 Windows Server 2003 中安装时,PC 机需要至少 1 GB 的内存,主频至少 2.4 GHz 。
  • 在 Windows 7 操作系统中安装时,PC 机需要至少 1 GB 的内存,主频至少 1 GHz ( 推荐内存扩展到 2 GB )。

 

2 软件要求:
STEP 7  V 5.5 可以安装在以下操作系统上:

  • 微软 Windows 7 32 位旗舰版、专业版和企业版 ( 标准安装 ),或 SP1 。 然而,在Windows 7的Windows XP模式未发布。
  • *微软 Windows 7 64 位旗舰版、专业版和企业版,或 SP1 。
  • *微软 Windows Server 2008 R2 ( 64位 ),或 SP1 。
  • 微软 Windows XP 专业版 SP2 或 SP3(32位) 。
  • 微软 Windows Server 2003 R2  SP2(32位)标准版工作站。

STEP 7 软件适用于 Windows XP Professional,32位操作系统,不能安装在 Windows XP Professional X64 ( 64位版本 ) 系统下。

* 表示 STEP 7 V5.5+SP1 或更高版本。

IE 流览器:
浏览器版本要求 IE 6.0 或更高。

3 不支持的操作系统:
Windows 95 / 98 / Me / NT / Windows 2000 以及 Windows Vista 系统都不再支持。Windows 7 系统下的 Windows XP 模式还没有发布。
4 与其他软件的兼容性:
5 存储空间的需求:
STEP 7 V5.5 安装需要 650 MB 到1.2GB之间的硬盘空间。

根据可用存储空间的大小,安装了 STEP 7 V5.5 的操作系统针对交换文件需要额外的硬盘空间 ( 典型为 C 盘 )。所要求的硬盘存储空间大小至少为计算机内存的两倍。( 例如:计算机内存为 512 MB ,在安装 STEP 7 后,针对交换文件硬盘空余空间至少为 1024 MB )。根据项目的大小,当在拷贝一个完整的项目时,可能需要更多的交换文件空间,例如硬盘剩余空间是项目大小的两倍。如果对于交换文件的存储空间太小, STEP 7 可能会出错 ( 甚至损坏 )。其它 Windows 的应用程序 ( 如 MS Word ) 在与 STEP 7 V5.5 同时运行时交换文件同样也需要相应的硬盘空余空间。

6 用户权限:
与早先版本的 STEP 7 不同,从 STEP 7 V5.3 起,在微软 Windows 2003 / XP / 7 操作系统中,user 权限登录 ( 不能作为 guest 登录 ) 就能使用 STEP7 。但在安装 STEP 7 软件和通过“设置 PG/PC 接口”应用程序安装相应硬件时需要管理员的权限。对于其它选件包,请参照各自安装权限的相关说明。

注意:

  • STEP 7 的用户权限只对自身执行功能有效,而对于其它选件包在此权限下的操作并不能保证。因此可能需要另外的管理员权限或更高的用户权限。
  • 安装/卸载新硬件后,必须在管理员权限下直接重新启动计算机至少一次。
7 在已有较早版本 STEP7 基础上安装:
STEP 7 V5.5 可以覆盖安装较早版本的软件如 STEP 7 V5.1,V5.2,V5.3 或 V5.4。通常情况不需要卸载先前版本的 STEP 7 或已安装的选件包。但仍需注意,STEP 7 V5.3 不再支持老的操作系统 ( Windows 95/98/ME )。在此情况下,需要预先升级操作系统 ( 详见要求 2 “软件要求”)。要安装 STEP 7 V5.5 升级包需要 STEP 7 V3.x,V4.x,V5.0,V5.1,V5.2,V5.3 或 V5.4 的有效授权。

在升级操作系统之前,请备份授权/许可证文件。

注意:
早期版本的 STEP 7 ( 如 V5.2 或 V5.3 ) 是不能覆盖安装更新版本 STEP 7 ( V5.5 ) 的。如果计算机已经安装了 STEP 7 V5.5,而由于特殊原因必须安装 STEP 7 V5.4 ,则在安装前必须完全卸载 STEP 7 。

8 STEP7 2010 专业版的安装:
STEP 7 专业版包括:STEP 7,S7-GRAPH,S7-SCL 和 S7-PLCSIM。它有常规设置及单独的授权。如果计算机已经安装了 STEP 7 软件,则需要以下两种软件包中的一个:

  • STEP 7 专业版升级包
    此软件可直接覆盖安装 STEP 7 专业版 01/2000,08/2000,08/2001,12/2002 ,2004 或 2006 ( 必须安装有相应授权 )。
  • STEP 7 专业版 PowerPack
    此软件可直接覆盖安装 STEP 7 基本版软件包 V3.x,V4.x,V5.0,V5.1,V5.2,V5.3 ,V5.4 或 V5.5 ( 必须安装有相应授权 )。 只有此软件包才能将 STEP 7 基本版升级为专业版。
9 消息: "RUNTIME ERROR 9 - Subscript out of range"
当从 STEP 7 安装盘的安装文件自动运行时,提示错误消息:“RUNTIME ERROR 9 - Subscript out of range”,多数原因是计算机 C 盘“INSTDUMP.TMP”文件已经过时。这个文件是在先前安装 STEP 7 时非正常终止时生成的 ( 例如 PC/PG 宕机或安装时出错 )。

补救措施:
在 C 盘目录下直接删除“INSTDUMP.TMP”文件。

10 消息:“Runtime Error 53”
某些情况下,光驱 ( CD-ROM 或 DVD ) 会在读取和解压缩 STEP 7 安装盘中的安装文件时出错。在用外置光驱运行 STEP 7 安装文件时会出现上述消息框。如在允许条件下,应使用 32 位光驱来代替 16 位光驱,这样就可解决此问题。但如无法更换光驱,则用以下方法:

  • 拷贝安装 CD 的文件到本地硬盘或网络驱动器,并在此运行安装文件。
  • 如果这样也不可以,则可以直接运行 STEP 7 或 NCM 相关目录下的安装文件。

其它原因:
如果在并没有安装 STEP 7 默认语言 ( 如德语,英语,法语 ) 的操作系统上安装 STEP 7 ,也可能会出现“Runtime error: 53” 的错误信息,这是因为不同的语言包对应其各自的 ASCII 码字符表而使非默认语言的文件不能被系统识别。

补救措施:

  • 拷贝安装 CD 的文件到本地硬盘或网络驱动器,然后删除所有包含当前系统支持语言的 ASCII 字符的文件。这些字符通常主要存在于以 PDF 为后缀名的文件中。这样就可以安装软件了。
  • 设置操作系统的默认语言为德语,英语或法语。
weinxin
plc入门知识问答
所有PLC工程师都会关注的微信公众账号,只需输入您的问题,就会有答案

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: